/**
*** SIMPLE GRID
*** (C) ZACH COLE 2016
**/
.font-light {
  font-weight: 300;
}

.font-regular {
  font-weight: 400;
}

.font-heavy {
  font-weight: 700;
}

/* POSITIONING */

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.justify {
  text-align: justify;
}

/* ==== GRID SYSTEM ==== */

.grid-container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.grid-row {
  position: relative;
  width: 100%;
}

.grid-row [class*="col-"] {
  float: left;
  margin: 0.5rem 2%;
  min-height: 0.125rem;
}

.grid-row [class*='first']{
  margin-left: 0;
}
.grid-row::after {
  content: "";
  display: table;
  clear: both;
}

.col-1, .col-1-sm, .col-1-m, .col-1-l, .col-1-xl,
.col-2, .col-2-sm, .col-2-m, .col-2-l, .col-2-xl,
.col-3, .col-3-sm, .col-3-m, .col-3-l, .col-3-xl,
.col-4,.col-4-sm, .col-4-m, .col-4-l, .col-4-xl,
.col-5,.col-5-sm, .col-5-m, .col-5-l, .col-5-xl,
.col-6,.col-6-sm, .col-6-m, .col-6-l, .col-6-xl,
.col-7,.col-7-sm, .col-7-m, .col-7-l, .col-7-xl,
.col-8,.col-8-sm, .col-8-m, .col-8-l, .col-8-xl,
.col-9,.col-9-sm, .col-9-m, .col-9-l, .col-9-xl,
.col-10,.col-10-sm, .col-10-m, .col-10-l, .col-10-xl,
.col-11,.col-11-sm, .col-11-m, .col-11-l, .col-11-xl,
.col-12.col-12-sm, .col-12-m, .col-12-l, .col-12-xl {
  width: 100%;
}
@media only screen and (min-width: 30em){
  .col-1-sm {
    width: 4.33%;
  }
  .col-2-sm {
    width: 12.66%;
  }
  .col-3-sm {
    width: 21%;
  }
  .col-4-sm {
    width: 29.33%;
  }
  .col-5-sm {
    width: 37.66%;
  }
  .col-6-sm {
    width: 46%;
  }
  .col-7-sm {
    width: 54.33%;
  }
  .col-8-sm {
    width: 62.66%;
  }
  .col-9-sm {
    width: 71%;
  }
  .col-10-sm {
    width: 79.33%;
  }
  .col-11-sm {
    width: 87.66%;
  }
  .col-12-sm {
    width: 96%;
  }
  .hidden-sm {
    display: none;
  }
}
@media only screen and (min-width: 48em){
  .col-1-m {
    width: 4.33%;
  }

  .col-2-m {
    width: 12.66%;
  }

  .col-3-m {
    width: 21%;
  }

  .col-4-m {
    width: 29.33%;
  }

  .col-5-m {
    width: 37.66%;
  }

  .col-6-m {
    width: 46%;
  }

  .col-7-m {
    width: 54.33%;
  }

  .col-8-m {
    width: 62.66%;
  }

  .col-9-m {
    width: 71%;
  }

  .col-10-m {
    width: 79.33%;
  }

  .col-11-m {
    width: 87.66%;
  }

  .col-12-m {
    width: 96%;
  }

  .hidden-m {
    display: none;
  }
}
@media only screen and (min-width: 1024px){
  .col-1-l {
    width: 4.33%;
  }
  .col-2-l {
    width: 12.66%;
  }
  .col-3-l {
    width: 21%;
  }
  .col-4-l {
    width: 29.33%;
  }
  .col-5-l {
    width: 37.66%;
  }
  .col-6-l {
    width: 46%;
  }
  .col-7-l {
    width: 54.33%;
  }
  .col-8-l {
    width: 62.66%;
  }
  .col-9-l {
    width: 71%;
  }
  .col-10-l {
    width: 79.33%;
  }
  .col-11-l {
    width: 87.66%;
  }
  .col-12-l {
    width: 96%;
  }
  .hidden-l {
    display: none;
  }
}
@media only screen and (min-width: 78.75em){
  .col-1-xl {
    width: 4.33%;
  }

  .col-2-xl {
    width: 12.66%;
  }

  .col-3-xl {
    width: 21%;
  }

  .col-4-xl {
    width: 29.33%;
  }

  .col-5-xl {
    width: 37.66%;
  }

  .col-6-xl {
    width: 46%;
  }

  .col-7-xl {
    width: 54.33%;
  }

  .col-8-xl {
    width: 62.66%;
  }

  .col-9-xl {
    width: 71%;
  }

  .col-10-xl {
    width: 79.33%;
  }

  .col-11-xl {
    width: 87.66%;
  }

  .col-12-xl {
    width: 96%;
  }

  .hidden-xl {
    display: none;
  }
}

/*
@media only screen and (min-width: 33.75em) {
  .grid-container {
    width: 100%;
  }
}
@media only screen and (min-width: 45em) {
  .col-1 {
    width: 4.33%;
  }

  .col-2 {
    width: 12.66%;
  }

  .col-3 {
    width: 21%;
  }

  .col-4 {
    width: 29.33%;
  }

  .col-5 {
    width: 37.66%;
  }

  .col-6 {
    width: 46%;
  }

  .col-7 {
    width: 54.33%;
  }

  .col-8 {
    width: 62.66%;
  }

  .col-9 {
    width: 71%;
  }

  .col-10 {
    width: 79.33%;
  }

  .col-11 {
    width: 87.66%;
  }

  .col-12 {
    width: 96%;
  }

  .hidden-sm {
    display: block;
  }
}
@media only screen and (min-width: 60em) {
  .grid-container {
    width: 100%;
  }
}
*/